
GRUPO 9 - Feature #5243

Feature # 5191 (New): II. DISEÑO Y CONSTRUCCIÓN

Construir brazo del robot 

10/17/2025 11:12 PM - Benjamin Sucso

Status: New Start date: 10/02/2025

Priority: Normal Due date: 10/16/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Construir brazo del robor con legos

History

#1 - 10/17/2025 11:12 PM - Benjamin Sucso

- Tracker changed from Bug to Feature

#2 - 10/17/2025 11:19 PM - Eduardo Suaña

- Parent task set to #5191

#3 - 10/17/2025 11:23 PM - Eduardo Suaña

- Due date set to 10/16/2025

- Start date changed from 10/17/2025 to 10/02/2025

- % Done changed from 0 to 100
